{
  "sourceName": "Torrentio",
  "iconUrl": "https://torrentio.org/wp-content/uploads/2024/12/cropped-Torrentio-Favicon-192x192.png",
  "author": {
    "name": "50/50",
    "icon": "https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQ3122kQwublLkZ6rf1fEpUP79BxZOFmH9BSA&s"
  },
  "version": "1.0.1",
  "language": "English",
  "streamType": "MKV",
  "quality": "4K",
  "baseUrl": "https://www.google.com/",
  "searchBaseUrl": "https://www.google.com/",
  "scriptUrl": "https://git.luna-app.eu/50n50/sources/raw/branch/main/torrentio/torrentio.js",
  "type": "anime/movies/shows",
  "asyncJS": true,
  "softsub": true,
  "downloadSupport": true,
  "settings": true,
  "supportsLuna": true
}
